CVE-2009-1281

2009-04-09T12:27:57
ID CVE-2009-1281
Type cve
Reporter NVD
Modified 2009-04-10T00:00:00

Description

Cross-site scripting (XSS) vulnerability in glFusion before 1.1.3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.